<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@android:id/background"
        android:height="5dp">
        <shape>
            <corners android:radius="2.5dp" />
            <solid android:color="#8C8C8C" />
        </shape>
    </item>
    <!--    <item android:height="7dp" android:id="@android:id/secondaryProgress">-->
    <!--        <clip>-->
    <!--            <shape>-->
    <!--                <solid android:color="#FFFFFFFF" />-->
    <!--            </shape>-->
    <!--        </clip>-->
    <!--    </item>-->
    <item
        android:id="@android:id/progress"
        android:height="5dp">
        <clip>
            <shape>
                <solid android:color="@color/white" />
                <corners android:radius="2.5dp" />
            </shape>
        </clip>
    </item>
</layer-list>